Safeword3300 Platinum V2F

Certificate details

Certificate ID #4852
Status active
Validation dates 24.10.2024
Sunset date 23-10-2029
Standard FIPS 140-3
Security level 1
Type Hardware
Embodiment Multi-Chip Stand Alone
Caveat None
Exceptions
  • Non-invasive security: N/A
  • Mitigation of other attacks: N/A
Description The module provides cryptographic services in support of Time-Based One-Time Password (TOTP) protocol [RFC 6238] and challenge-response based on the HMAC-based One-Time Password (HOTP) [RFC 4226] protocol.
Version (Hardware) 1.0
Version (Firmware) CB 20005
Tested configurations
  • Non-Modifiable
Vendor THALES http://www.thalesgroup.com/
Lab SERMA SAFETY AND SECURITY
Algorithms
  • HMAC-SHA2-256A2871
  • SHA2-256A2871
References

This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates.

Security policy

Extracted keywords

Symmetric Algorithms
HMAC
Schemes
MAC

Vendor
Thales

Security level
Level 1

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

No automatically derived data are available in this section.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.fips.FIPSCertificate",
  "cert_id": 4852,
  "dgst": "041669688dba6edc",
  "heuristics": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
    "algorithms": {
      "_type": "Set",
      "elements": [
        "#A2871",
        "HMAC-SHA2-256A2871",
        "SHA2-256A2871"
      ]
    },
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "1.0"
      ]
    },
    "indirect_transitive_cves": null,
    "module_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "module_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "policy_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "policy_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "related_cves": null,
    "verified_cpe_matches": null
  },
  "pdf_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
    "br1_deviations": 32,
    "br1_tables": null,
    "is_br1_format": false,
    "keywords": {
      "asymmetric_crypto": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "fips_cert_id": {},
      "fips_certlike": {
        "Certlike": {
          "SHA2- 256": 2,
          "SHA2-256": 2
        }
      },
      "fips_security_level": {
        "Level": {
          "Level 1": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-3": 6,
          "FIPS 1403": 1,
          "FIPS 180-4": 2,
          "FIPS 198-1": 2,
          "FIPS PUB 140-2": 1
        },
        "ISO": {
          "ISO/IEC 19790:2012": 5,
          "ISO/IEC 24759": 4,
          "ISO/IEC 24759:2017": 4
        },
        "RFC": {
          "RFC 4226": 4,
          "RFC 6238": 11,
          "RFC 6287": 3
        }
      },
      "symmetric_crypto": {
        "constructions": {
          "MAC": {
            "HMAC": 37
          }
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Thales": {
          "Thales": 46
        }
      },
      "vulnerability": {}
    },
    "module_algorithms": {
      "_type": "Set",
      "elements": [
        "HMAC-SHA2-256A2871",
        "SHA2-256A2871"
      ]
    },
    "policy_algorithms": {
      "_type": "Set",
      "elements": [
        "#A2871"
      ]
    },
    "policy_metadata": {
      "/Author": "Teresa MacArthur",
      "/CreationDate": "D:20241021084428-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20241021084428-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 705680,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=15348"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 31
    }
  },
  "state": {
    "_type": "sec_certs.sample.fips.InternalState",
    "module": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "policy": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "681c6f8e2b815ea075a1184acc2ea6f7eb64ec7991ee7171a849cd900a98753c",
      "source_hash": "e74d4ed376e19a2912f23ce24b9337feba90fd5e6e4db82bb1b1e5d1b48c749a",
      "txt_hash": "7d527859caa9f23085d5ff6fb4819b3f0df20894c5ccac9cde6300ed0525641f"
    }
  },
  "web_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
    "caveat": "None",
    "certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/October 2024_041124_0733 (1).pdf",
    "date_sunset": "2029-10-23",
    "description": "The module provides cryptographic services in support of Time-Based One-Time Password (TOTP) protocol [RFC 6238] and challenge-response based on the HMAC-based One-Time Password (HOTP) [RFC 4226] protocol.",
    "embodiment": "Multi-Chip Stand Alone",
    "exceptions": [
      "Non-invasive security: N/A",
      "Mitigation of other attacks: N/A"
    ],
    "fw_versions": "CB 20005",
    "historical_reason": null,
    "hw_versions": "1.0",
    "level": 1,
    "mentioned_certs": {},
    "module_name": "Safeword3300 Platinum V2F",
    "module_type": "Hardware",
    "revoked_link": null,
    "revoked_reason": null,
    "standard": "FIPS 140-3",
    "status": "active",
    "sw_versions": "N/A",
    "tested_conf": [
      "Non-Modifiable"
    ],
    "validation_history": [
      {
        "_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
        "date": "2024-10-24",
        "lab": "SERMA SAFETY AND SECURITY",
        "validation_type": "Initial"
      }
    ],
    "vendor": "THALES",
    "vendor_url": "http://www.thalesgroup.com/"
  }
}